@charset "UTF-8";
.sp{display: none;}

/* テーブルの設定変更 */
.scroll-table.none{font-size: 14px; white-space:normal;}
.scroll-table.none table th{width: 140px;}
.scroll-table.none table td{text-align: justify; padding: 15px;}
td span{background: rgba(229,229,229,1.00);}

.scroll-table.time{font-size: 14px;}
.scroll-table.time td{text-align: justify; padding: 15px;}

.flex_box{display: flex; margin-bottom: 40px; padding: 15px;}
.txt p{padding-left: 30px;}
.txt a{color: #0096e0;}


/* 先生達 */
.flex_box .txt_box{margin-left: 30px;}
.flex_box .img_box{text-align: center;}

.flex_box .txt_box b{
	font-size: 130%;
	font-weight: bold;
	margin-top: 20px;
	display: block;
}

.flex_box .txt_box .com{
	font-size: 90%;
	font-weight: bold;
	margin: 10px 0 30px;
}

.flex_box.box2{
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 2px solid #e5f6fe;
}
.flex_box.box2 .txt_box b{margin-top: 0;}

.co_tl{margin: 30px 0 10px; font-weight: bold; color: #0096e0;}
.txt_box iframe{max-width: 560px; width: 100%;}


@media screen and (max-width: 750px){
	.flex_box{display: block!important;}
	.flex_box .txt_box{margin-left: 0;}
	.flex_box.box2 .img_box{margin-bottom: 20px;}
	
	.flex_box .img img{max-width: 310px; width: 100%; display: block; margin: 0 auto;}
	.txt p{padding-left: 0; padding-top: 20px;}
}


@media screen and (max-width: 500px){
	.sp{display: block;}
	
	.scroll-table.none{overflow: hidden;}
	.scroll-table.none table th{width: 100%;}
	.scroll-table.none table th,.scroll-table.none table td{display: block;}
	.is-active{display: none!important;}
}


